Subject: Warning: RasMol 2.6 Mopac import-filter

From: Stefan Busemann <[email-masked]>
Date: Fri, 26 Jul 1996 15:50:53 +0200 (MDT)

!!! WARNING !!!

Using the Mopac import-filter of the Molecule Visualizer Software RasMol 2.6 

   rasmol -mopac <zmat-file>

shows not the expected molecule but its ENANTIOMER!

                              \\|//
                             ( @ @ )
 .---------------------oOOo----(_)----oOOo-----------------------------------.
 | Stefan Busemann                         | Institut fuer Organische Chemie |
 | Dipl.-Chem.                             | Computational Chemistry Group   |
 | mail : [email-masked] | Universitaet Wuerzburg          |
 | voice: +49 0931/888-4750                | Am Hubland                      |
 | fax  : +49 0931/888-4755  Oooo.         | D-97074 Wuerzburg               |
 |                           (   )   Oooo. |                                 |
 .----------------------------\ (----(   )-----------------------------------.
                               \_)    ) /
                                     (_/